Subject: Re: Them UVWs...
From: [email-masked] (Jamie Krutz) ()
To: [email-masked]
Date: Tue, 20 Feb 1996 17:44:33 -0800

In article <[email-masked]> [email-masked] writes:
> 
> 
> On Sun, 18 Feb 1996, [email-masked] (Jamie Krutz) () wrote:
> >They work fine for laying off animations from compressed computer
> >video sources like the PAR. For single frame recording I'd suggest
> >a more rugged deck if you're going to do a lot of it.
> 
> 	I disagree.  While the ruggedness, or lack thereof, is no longer 
> critical in the day of the PVR, the specs for the BVW series specify a
> 2.5Mhz bandwidth, while the UVW is pegged at 2.0 .  Considering that what
> we are selling often IS clarity, this is unacceptable IMHO.

It depends on the needs of your market and the types of projects that you
do. The difference between UVW, PVW and BVW for a lot of projects are
not worth the difference in price. YMMV. 

Best Regards,
 -Jamie